#fixed {
    position: fixed;
    top: 120px;
    right: 45px;
    z-index: 9999;
}

/* top */
#fixed .top {
    width: 65px;
    height: 65px;
    position: fixed;
    border-radius: 50%;
    bottom: 20%;
    right: 40px;
    z-index: 99;
    text-align: center;
    cursor: pointer;
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.15);
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
}

#fixed .top i {
    display: flex;
    color: #555555;
    font-size: 25px;
}

#fixed .top p {
    font-size: 16px;
    font-family: 'Pretendard-Regular', sans-serif;
}

































/* mobile */
@media screen and (max-width: 767px) {


    #cursor {
        display: none;
    }

    .menu {
        display: none;
    }

    .menu_icon,
    .menu_bg,
    .m_menubox {
        display: block;
    }

    .menu_icon {
        width: 30px;
        position: fixed;
        top: 20px;
        right: 5%;
        z-index: 9999;
    }

    .menu_icon .line {
        width: 100%;
        height: 2px;
        background-color: #000;
        display: block;
        margin: 0 auto;
        -webkit-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    .menu_icon .line:first-child {
        margin: 0 auto 10px;
    }

    .menu_icon.active .line {
        background-color: #fff;
    }

    .menu_icon.active .line:nth-child(1) {
        transform: translateY(6px) rotate(45deg);
    }

    .menu_icon.active .line:nth-child(2) {
        transform: translateY(-6px) rotate(-45deg);
    }

    .m_menubox {
        position: fixed;
        width: 0;
        overflow: hidden;
        height: 100%;
        opacity: 0;
        z-index: 9991;
    }

    .m_menubox.active {
        width: 100%;
        opacity: 1;
        transition-duration: 1s;
        transition-delay: .5s;
    }

    .m_menubox ul {
        position: absolute;
        top: 50%;
        left: 15%;
        transform: translateY(-50%);
    }

    .m_menubox ul li {
        font-size: 25px;
        margin-bottom: 30px;
        color: #fff;
        font-family: 'Pretendard-ExtraBold', sans-serif;
    }

    .m_menubox ul li:last-child {
        margin-bottom: 0;
    }

    .menu_bg {
        position: fixed;
        border-radius: 100%;
        top: 0;
        right: 0;
        background-color: #000;
        width: 0;
        height: 0;
        z-index: 9990;
    }

    .menu_bg.active {
        width: 2000px;
        height: 2000px;
        top: -500px;
        right: -500px;
        transition: all 2s;
    }


    /* top */
    .top {
        bottom: 10%;
        right: 20px;
    }

    .top i {
        font-size: 16px;
    }

    .top p {
        font-size: 12px;
    }

    .m_gooey {
        background-image: linear-gradient(120deg, #ff6b31 0%, #f7bb15 100%);
        border-radius: 42% 58% 70% 30% / 45% 45% 55% 55%;
        width: 57px;
        height: 37px;
        animation: morph 3s linear infinite;
        transform-style: preserve-3d;
        outline: 1px solid transparent;
        will-change: border-radius;
        cursor: pointer;
        display: block;
        position: fixed;
        top: 55px;
        right: 5%;
        z-index: 999;
    }

    .m_gooey:before,
    .m_gooey:after {
        content: '';
        width: 60px;
        height: 37px;
        display: block;
        position: absolute;
        left: 2px;
        top: 0;
        border-radius: 42% 58% 70% 30% / 45% 45% 55% 55%;
        will-change: border-radius, transform, opacity;
        animation-delay: 200ms;
        background-image: linear-gradient(120deg, #ff6b31 0%, #f7bb15 100%);
    }

    .m_gooey:before {
        animation: morph 3s linear infinite;
        opacity: .21;
        animation-duration: 1.5s;
    }

    .m_gooey:after {
        animation: morph 3s linear infinite;
        animation-delay: 400ms;
        opacity: .89;
        content: "견적문의";
        font-size: 12px;
        color: #fff;
        line-height: 37px;
        text-indent: 8px;
        font-family: 'Pretendard-Regular', sans-serif;
    }


    /* portfolio fix */
    .pf_notice {
        padding: 3px;
        bottom: 2%;
        right: 20px;
    }

    .pf_notice span {
        width: 40px;
        height: 40px;
        font-size: 10px;
    }

    .pf_notice p {
        padding: 0 10px;
        font-size: 12px;
        line-height: 18px;
    }

    .pf_notice p strong {
        font-weight: normal;
        color: #fff;
        font-family: 'Pretendard-SemiBold', sans-serif;
    }

    #fixed .top {
        width: 50px;
        height: 50px;
        bottom: 10%;
    }

}


















/* tablet */
@media screen and (min-width: 768px) and (max-width: 1024px) {

    #cursor {
        display: none;
    }

    .menu {
        top: 30px;
        right: 30px;
    }


    /* portfolio fix */
    .pf_notice {
        padding: 3px;
        bottom: 5%;
    }

    .pf_notice span {
        width: 40px;
        height: 40px;
        font-size: 10px;
    }

    .pf_notice p {
        padding: 0 10px;
        font-size: 12px;
        line-height: 18px;
    }

    .pf_notice p strong {
        font-weight: normal;
        color: #fff;
        font-family: 'Pretendard-SemiBold', sans-serif;
    }


}